prefix=/usr
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=/usr/lib64

Name: netsnmp-agent (Net-SNMP)
Description: SNMP (Simple Network Management Protocol) sub-agent SDK.
URL: http://www.net-snmp.org
Version: 5.8.1.rc1
Cflags: -I${includedir}
Libs: -lnetsnmpmibs -lnetsnmpagent -lnetsnmp
Libs.private: -ldl -lm  -lpcre   -lwrap -Wl,-E -lm   -lcrypto 
